body {
    background-color: white;
    padding: 0;
    margin: 0;
    width: 100%;
}

.fullbody {
    width: 96%;
    padding: 0;
    margin: auto;
    background-color: white;
}

.pinkline {
    background-color: #F786D4;
    height: 5px;
}

#logo-container {
    display: flex;
    padding: 0;
    margin: 0;
    width: 100%;
}

.main-logo {
    font-family: 'Kanit', sans-serif;
    color: #0f6ab5;
    font-size: 2.75rem;
    letter-spacing: 3.5px;
    padding: 0;
    line-height: 20px;
}

.main-logo-margin {
    margin-top: 20px;
}

.main-logo1 {
    font-family: 'Kanit', sans-serif;
    color: #052A60;
    font-size: 1rem;
}

.main-logo2 {
    font-family: 'Kanit', sans-serif;
    color: #98999a;
    font-size: 1rem;
}

.logoimg {
    padding: 0;
    margin: 0;
}

.nav-menu {
    display: flex;
    justify-content: space-between;
    list-style: none;
    float: right;
}

.mainnavbar {
    padding-top: 40px;
}

.nav-item {
    margin-left: 4rem;
    list-style: none;
}

.links-menu {
    width: 100%;
}

.page-links-text {
    font-family: sans-serif;
    font-size: 1rem;
    text-decoration: none;
    color: #4b4a4a;
    font-weight: bold;
}

.page-links-text:hover {
    font-family: sans-serif;
    font-size: 1rem;
    text-decoration: none;
    color: #f50909;
    font-weight: bold;
}

.active {
    font-family: sans-serif;
    font-size: 1rem;
    text-decoration: none;
    color: #04529c;
    font-weight: bold;
    text-decoration: rgb(252, 82, 3) underline;
    text-underline-offset: 10px;
    text-decoration-thickness: 2px;
}

#hp-intro-box {
    display: flex;
    padding: 0;
    margin: 0;
}

#hp-intro-box h1 {
    font-family: 'Roboto', sans-serif;
    font-size: 2.5rem;
    color: #494949;
}

#hp-intro-box span {
    font-family: 'Roboto', sans-serif;
    font-size: 1.5rem;
    color: #494949;
}

#hp-intro-box p {
    font-family: 'Roboto', sans-serif;
    font-size: 1.2rem;
    color: #6d6c6c;
    text-align: justify;
    margin-right: 25px;
    line-height: 32px;
}

.what-we-do {
    font-family: 'Oswald', sans-serif;
    font-size: 2rem;
    color: #CC068A;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

#w-w-d {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    row-gap: 30px;
}

#w-w-d p {
    font-family: 'Roboto', sans-serif;
    font-size: 1rem;
    color: #3a3a3a;
    text-align: left;
    line-height: 24px;
    padding: 0;
    margin: 0;
}


.hp-wwd-line {
    background-color: #fca504;
    height: 2px;
}

.hp-wwd-line-meettheteam {
    background-color: #fca504;
    height: 2px;
    width: 62%;
    margin-left: 250px;
}

.hp-col1 {
    width: 32%;
    text-align: left;
}

.w-w-d-hdrs {
    font-family: 'Roboto', sans-serif;
    font-size: 1.2rem;
    color: #045fb4;
    text-align: left;
    margin-top: 20px;
    margin-bottom: 20px;
}

.best {
    width: 50%;
}

.best-img {
    width: 50%;
}

.responsive {
    width: 100%;
    height: auto;
}

#hp-blue-band {
    display: flex;
    background-color: #BEE6FC;
    margin: 0;
    padding: 15px;
}

.block1 {
    font-family: 'Roboto', sans-serif;
    font-size: 1.2rem;
    color: #141414;
    text-align: center;
    width: 32%;
}

.block1-txt {
    font-family: 'Roboto', sans-serif;
    font-size: 1.2rem;
    color: #141414;
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
}

#sitemap {
    display: flex;
    background-color: #EBF6FC;
    padding: 20px;
}

.sm-col1 {
    width: 32%;
    text-align: center;
}

.sm-divider {
    background-color: #413f3f;
    width: 1px;
}

.sitemap-hdrs {
    font-family: 'Poppins', sans-serif;
    color: #515252;
    font-size: 1.25rem;
    letter-spacing: 2px;
    padding: 0;
}

.sitemap-links {
    font-family: 'Kanit', sans-serif;
    color: #2e8ffd;
    font-size: 1rem;
    text-decoration: none;
    padding: 0;
}

.sitemap-links-img {
    padding-right: 10px;
}

.sitemap-links-addrs {
    font-family: 'Kanit', sans-serif;
    color: #374b63;
    font-size: 1rem;
    text-decoration: none;
    padding: 0;
}

#hp-about-box1 {
    display: block;
    padding: 0;
    margin: 0;
}

.about-hdr1 {
    font-family: 'Roboto', sans-serif;
    font-size: 1.7rem;
    color: #2e8ffd;
    text-align: center;
}

.about-hdr2 {
    font-family: 'Roboto', sans-serif;
    font-size: 2rem;
    color: #5e05c3;
    text-align: center;
    font-weight: bold;
}

.about-btext {
    font-family: 'Roboto', sans-serif;
    font-size: 1.3rem;
    color: #444444;
    text-align: left;
    line-height: 30px;
    padding-left: 250px;
    padding-right: 250px;
}

.about-col1 {
    width: 48%;
    text-align: left;
}

#a-v-m {
    display: flex;
    justify-content: space-between;
    padding-left: 250px;
    padding-right: 250px;
}

.about-mission-btxt {
    font-family: 'Roboto', sans-serif;
    font-size: 1rem;
    color: #444444;
    text-align: left;
    line-height: 24px;
}

#about-photo {
    display: flex;
    justify-content: space-between;
    padding-left: 250px;
    padding-right: 250px;
}

.meet-the-team {
    font-family: 'Oswald', sans-serif;
    font-size: 2rem;
    color: #0450a7;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

.about-col5 {
    width: 48%;
    text-align: left;
}

.ceo {
    font-family: 'kanit', sans-serif;
    font-size: 1rem;
    color: #646364;
    text-align: center;
    margin-bottom: 20px;
}

.m-t-t-hdrs {
    font-family: 'Roboto', sans-serif;
    font-size: 1.2rem;
    color: #045fb4;
    text-align: left;
    padding: 0;
    margin: 0;
}

.services-link-hdrs {
    font-family: 'Oswald', sans-serif;
    font-size: 2.5rem;
    color: #271f53;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

.careers-link-small {
    font-family: 'Roboto', sans-serif;
    font-size: 1.5rem;
    color: #271f53;
    text-align: center;
    margin-bottom: 20px;
}

#services-intro-box1 {
    display: flex;
    padding: 0;
    margin: 0;
}

.services-partition-1 {
    width: 50%;
}

.services-partition-1-img {
    width: 50%;
}

.services-body-txt {
    font-family: 'Roboto', sans-serif;
    font-size: 1.2rem;
    color: #6d6c6c;
    text-align: justify;
    margin-right: 25px;
    line-height: 25px;
}

.services-box-hdrs {
    font-family: 'Roboto', sans-serif;
    font-size: 1.2rem;
    color: #331a30;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

.careers-elig {
    font-family: 'Roboto', sans-serif;
    font-size: 1rem;
    color: #8d8d8d;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

#services-intro-box2 {
    display: flex;
    padding: 0;
    margin: 0;
}

#services-intro-box2 li {
    font-family: 'Roboto', sans-serif;
    font-size: 1rem;
    color: #331a30;
    margin: 0;
    padding: 0;
    margin-bottom: 10px;
}

.s-b-t-ol {
    font-family: 'Roboto', sans-serif;
    font-size: 1rem;
    color: #6d6c6c;
    text-align: justify;
    margin-right: 25px;
    line-height: 25px;
}

/* Dropdown Button */
.dropbtn {
    background-color: white;
    border: none;
    font-family: sans-serif;
    font-size: 1rem;
    text-decoration: none;
    color: #4b4a4a;
    font-weight: bold;
}

.dropbtn:hover {
    background-color: white;
    border: none;
    font-family: sans-serif;
    font-size: 1rem;
    text-decoration: none;
    color: #f50909;
    font-weight: bold;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    font-family: 'Roboto', sans-serif;
    font-size: 1rem;
    font-weight: bold;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
    background-color: #6fc2fa;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color: #white;
}


#contact-box {
    display: flex;
    margin: 0;
    padding: 0;
    background-color: #fff;
    text-align: center;
}

.contactbox1 {
    padding: 30px;
    border-right: #9e9e9e dotted;
    color: #474546;
    width: 25%;
}

.contactbox2 {
    padding: 30px;
    width: 25%;
}

.lochdrs {
    color: #474546;
    font-family: 'Poppins', sans-serif;
    font-size: 1.25rem;
    text-align: center;
}

.lochdrs1 {
    color: #004289;
    font-family: 'Cabin', sans-serif;
    font-size: 1.50rem;
    text-align: center;
    margin-top: 15px;
}

.locbtxt {
    color: #474546;
    ;
    font-family: 'Poppins', sans-serif;
    font-size: 1rem;
    text-align: center;
    margin-top: 15px;
}

#enqiryformbox {
    display: relative;
    background-color: #ffffff;
    margin: 0;
    padding-left: 30px;
    padding-right: 30px;
}

.quickinq {
    text-align: center;
    font-size: 2.5rem;
    font-family: 'Roboto Condensed', sans-serif;
    color: #8f8f91;
    font-weight: 300;
    padding: 0;
    margin: 0;
}

.enqform {
    display: flex;
    padding: 0;
    margin: 0;
}

.name {
    display: inline-block;
    width: 45%;
    margin-right: 100px;
    margin-bottom: 20px;
}

.name1 {
    display: inline-block;
    width: 45%;
    margin-bottom: 20px;
}

.name .cf-medium {
    width: 130%;
}

.enqtextarea {
    width: 97%;
    height: 100px;
    border-radius: 10px;
    border: #a9a9aa 1px solid;
    font-family: sans-serif;
    font-size: 1.2rem;
    color: #202020;
    padding: 20px;

}

.enqbutton {
    background-color: #95e6fb;
    padding: 15px;
    border-radius: 10px;
    border: #023340 1px solid;
    width: 30%;
    font-size: 2rem;
    font-family: sans-serif;
    color: #101010;
    cursor: pointer;
    margin-bottom: 30px;
}

.butcent {
    text-align: center;
    margin: 15px;
}


.inputbox {
    width: 98%;
    border-radius: 10px;
    border: #a9a9aa 1px solid;
    font-family: sans-serif;
    font-size: 1.2rem;
    color: #202020;
    padding: 20px;
}

.copyrights {
    font-family: 'Roboto', sans-serif;
    font-size: 1rem;
    text-align: center;
    background-color: #0580c7;
    color: white;
}

